EMOWSE(1e)

NAME
emowse - Search protein sequences by digest fragment molecular weight

SYNOPSIS

emowse -sequence seqall -infile infile -mwdata datafile -frequencies datafile -weight integer -mono boolean -enzyme list -pcrange integer -tolerance float -partials float -outfile outfile

emowse -help

DESCRIPTION

emowse is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition" command group(s).

OPTIONS

  Input section

-sequence seqall

-infile infile

-mwdata datafile
    Default value: Emolwt.dat

-frequencies datafile
    Default value: Efreqs.dat

  Required section

-weight integer

-mono boolean
    Default value: N

  Advanced section

-enzyme list
    Default value: 1

-pcrange integer
    Default value: 25

-tolerance float
    Default value: 0.1

-partials float
    Default value: 0.4

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

emowse is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.